a:link {
    color: #7A5DC7;
    text-decoration: underline;
}

a:active {
    color: #7A5DC7;
    text-decoration: underline;
}

a:visited {
    color: #3C1D85;
    text-decoration: underline;
}

a:hover {
    color: #333;
    text-decoration: none;
}

html, body {
    margin-top: 0;
    padding-top: 0;
}

body {
    background-color: black;
    font-family: "Goudy Bookletter 1911", "book antiqua", "palatino linotype", "palatino", serif;
}

h1 {
    font-weight: bold;
    font-size: 18pt;
    line-height: 24pt;
    margin-top: 1em;
    margin-bottom: 0;
}

h1 a {
    text-decoration: none ! important;
    color: #3C1D85 ! important;
}

h2 {
    font-weight: bold;
    font-size: 14pt;
    line-height: 18pt;
    margin-top: 1em;
    margin-bottom: 0;
}

#main {
    background: #e9e9e9 url("/images/background.jpg") no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    padding-top: 206px;
}

#sidebar {
    padding: 10px;
    width: 200px;
    margin-left: 0px;
    margin-right: auto;
    float: left;
}

#content {
    padding: 8px;
    width: 500px;
    margin-left: 225px;
    margin-right: auto;
    color: #333;
}

#footer {
    clear: both;
    height: 30px;
}

#admin {
    padding: 10px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    background: #f9fffc;
    border: 1px black dotted;
}

#admin a {
    text-decoration: none;
}

#admin td {
    padding-left: 12px;
}
